Ankündigung

Einklappen
Keine Ankündigung bisher.

Einrichten Telegram - 19000304

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    #31
    Zitat von jonofe Beitrag anzeigen

    Oder einfach auf php7.4 upgraden ...
    wie müsste hier der Befehl lauten?
    bin leider php laie

    Kommentar


      #32
      Upgrade hat nun endlich geklappt.... aber nun bekomm ich beim Telegram_Receiver LBS 19000304 folgende Fehlermeldung im Log.
      Wie kann ich das beheben?

      Datei: /usr/local/edomi/main/include/php/php-telegram-bot/src/Telegram.php | Fehlercode: 16384 | Zeile: 474 | Use of $limit and $timeout parameters in Longman\TelegramBot\Telegram::handleGetUpdates is deprecated. Use $data array instead.

      Kommentar


        #33
        Sieht jetzt eher nach einer Warning aus, da du vermutlich eine neuer php-telgram-bot Version verwendest. Sie wird wohl nur zu verhindern sein, wenn man eine ältere Version des php-telegram-bots einsetzt. So zumindest meine spontane Vermutung.

        Kommentar


          #34
          Loglevel steht auf 0. Es ist extrem nervig alle 2-3 min. so ein Logeintrag.
          Messages können aber problemlos gesendet und empfangen werden.

          Kommentar

          Lädt...
          X